@media screen and (max-width: 1799px) {
  .banner-logo-detail img {
    height: 140px;
  }

  .event-location-inner {
    max-width: 450px;
  }

  .column.jury-panel-col {
    width: 16.66%;
    flex: 0 0 16.6%;
  }

  .column.theme-logo-block-col {
    width: 450px;
    flex: 0 0 450px;
  }

  .patron-club-logo {
    max-height: 450px;
    max-width: 450px;
  }

  .column.theme-detail-block-col {
    width: calc(100% - 450px);
    flex: 0 0 calc(100% - 450px);
  }

  .theme-card-desc-inner h5 {
    /* font-size: 24px; */
    /* line-height: 26px; */
  }

  .theme-card-desc-inner h6 {
    /* font-size: 16px; */
    line-height: 20px;
  }

  .theme-big-title-img.footer-big-title-img img {
    bottom: -23% !important;
  }

  .theme-big-title h5 {
    font-size: 23.9vw;
    bottom: -40px;
  }

  #section-secure-your-spot {
    height: auto;
    padding-bottom: 210px;
  }

  .theme-big-title-img img {
    bottom: -17.5%;
  }

  .banner-logo-detail .title-tagline {
    padding-bottom: 10px;
  }

  /* .theme-big-title h5 {
    font-size: 220px;
  } */

  /* .section-secure-your-spot .theme-big-title h5 {
    bottom: -20px;
    animation: animate 20s linear infinite;
  } */

  .section-secure-your-spot .theme-big-title2 {
    clip-path: polygon(0 40%, 120% 40%, 100% 100%, 0 100%);
  }

  .section-secure-your-spot .theme-big-title1 {
    clip-path: polygon(0 0, 120% 0, 100% 50%, 0 50%);
  }

  .event-location.section-proptech-event-locations {
    left: 30px;
  }

  .who-should-attend-icons-items span {
    font-size: 16px;
  }

  .reason-for-attending-list li {
    width: 25%;
    flex: 0 0 25%;
  }

  .footer-logo-detail img {
    height: 90px;
  }

  .footer-contact-items span,
  .footer-contact-items h5 {
    font-size: 22px;
  }

  .title-tagline {
    font-size: 29.8px;
    line-height: 24px;
  }

  .section-title h3 {
    font-size: 43.5px;
  }

  .section-title h1 {
    font-size: 56px !important;
    line-height: 40px !important;
  }

  #footer {
    height: auto;
    padding: 60px 0 200px;
  }
}

@media screen and (max-width: 1599px) {

  .sponsors-title-main h5,
  .sponsors-title h5 {
    font-size: 14px;
  }

  .video-showreel-img {
    max-width: 700px;
  }

  .top-twelve-img {
    max-width: 500px;
  }

  .top-twelve-block img {
    max-width: 160px;
  }

  .top-twelve-block h6 {
    font-size: 18px;
  }

  .sponsors-logo img {
    max-width: 250px;
    max-height: 60px;
  }

  .event-witness-title h6 {
    font-size: 22px;
  }

  .column.jury-panel-col {
    width: 25%;
    flex: 0 0 25%;
  }

  .patron-club-slider-detail {
    padding-left: 60px;
  }

  .strategic-mentor-partner-update-slider-detail {
    padding-right: 60px;
  }

  .pass-book-now.who-should-attend-book-now {
    min-height: 105px;
  }

  .faqs-tab-list-desc {
    min-height: 210px;
    padding: 30px;
  }

  .tab-content {
    padding: 60px 0;
  }

  .faqs-tab-list-desc-icon img {
    height: 60px;
  }

  .faqs-tab-list-desc h6 {
    font-size: 16px;
    line-height: 22px;
    /* max-width: 210px; */
  }

  .event-witness-item-inner {
    padding: 120px 40px 40px;
  }

  .theme-big-title h5 {
    bottom: -36px;
    font-size: 24.2vw;
  }

  .why-join-event-logo img {
    width: 180px;
  }

  .why-join-event-location-detail .location-pin svg {
    width: 60px;
    height: 60px;
  }

  .location-pin-desc h5 {
    font-size: 26px;
    line-height: 28px;
  }

  .column.who-should-attend-col {
    padding-left: 20px;
    padding-right: 20px;
  }

  .columns.who-should-attend-cols {
    margin-left: -20px !important;
    margin-right: -20px !important;
  }

  section,
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .columns.who-should-attend-inner-cols {
    margin-bottom: 0 !important;
  }

  .column.who-should-attend-inner-col {
    margin-bottom: 0;
  }

  .who-should-attend-icons-items span {
    font-size: 15px;
    line-height: 18px;
  }

  .who-should-attend-icons img {
    height: 40px;
  }

  .section-title h4 {
    font-size: 48px;
    line-height: 50px;
    letter-spacing: 1px;
  }

  .pass-book-now span {
    letter-spacing: 1px;
  }

  .early-bird-pass-book-now h6,
  .pass-book-now h4 {
    font-size: 28px;
  }

  .pass-book-now h4 {
    font-size: 34px;
    line-height: 28px;
  }

  .early-bird-pass-wrapper .title-tagline {
    font-size: 26px;
    line-height: 26px;
  }

  .section-early-bird-pass {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .event-witness-desc p {
    font-size: 16px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 54px;
    line-height: 60px;
  }

  .theme-padding {
    padding-left: 80px;
    padding-right: 80px;
  }

  .event-location-inner span {
    font-size: 18px;
  }

  .location-pin svg {
    width: 30px;
    height: 30px;
  }

  .theme-header-page header,
  header {
    padding: 12px 80px;
  }

  .section-proptech-event-img-wrapper .event-location-inner span {
    font-size: 16px;
  }

}

@media screen and (max-width: 1408px) {
  .sponsors-logo img {
    max-width: 200px;
    max-height: 50px;
  }

  .section-proptech-event-locations .event-location-inner {
    flex-direction: column;
    max-width: 260px;
    text-align: center;
  }

  .theme-card-desc-inner span {
    font-size: 14px;
  }

  .theme-card-desc-inner {
    margin-top: 15px;
  }

  .theme-card-desc-inner h5 {
    /* font-size: 22px; */
    /* margin: 8px 0 0; */
  }

  .theme-card-desc-inner h6 {
    font-size: 15px;
  }

  .column.theme-logo-block-col {
    width: 400px;
    flex: 0 0 400px;
  }

  .patron-club-logo {
    max-height: 400px;
    max-width: 400px;
  }

  .column.theme-detail-block-col {
    width: calc(100% - 400px);
    flex: 0 0 calc(100% - 400px);
  }

  #section-registration-process {
    padding-bottom: 60px !important;
    padding-top: 60px !important;
  }

  .section-title.registration-process-title {
    margin-bottom: 50px;
  }

  .registration-process-desc-inner h6 {
    font-size: 15px;
  }

  .section-title.registration-process-title h4 {
    font-size: 42px;
    line-height: 44px;
  }

  .location-pin-desc h5 {
    font-size: 24px;
    line-height: 34px;
  }

  .who-should-attend-icons-items span {
    font-size: 14px;
  }

  .early-bird-pass-wrapper .section-title {
    padding-right: 20px;
    margin-right: 20px;
  }

  #section-secure-your-spot {
    padding-bottom: 200px;
  }

  .theme-big-title-img.footer-big-title-img img {
    bottom: -17% !important;
  }

  /* #footer {
    padding: 60px 0 150px;
  } */

  .theme-big-title-img img {
    bottom: -17%;
  }

  section,
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  .theme-header-page header,
  header {
    padding: 12px 60px;
  }
}

@media screen and (max-width: 1299px) {
  .theme-big-title-img img {
    bottom: -16.5%;
  }
}

@media screen and (max-width: 1216px) {
  .col-past-speakers-mentors {
    width: 50%;
    flex: 0 0 auto;
  }

  /* .sponsors-logo img {
    max-width: 250px;
    height: 80px;
  } */

  .sponsors-col:nth-child(1),
  .sponsors-col:nth-child(2) {
    margin-bottom: 40px;
  }

  .who-should-attend-book-now .theme-btn {
    font-size: 15px !important;
  }

  .jury-panel-update-wrapper {
    margin-bottom: 40px !important;
  }

  .column.jury-panel-col {
    width: 33.33%;
    flex: 0 0 33.33%;
  }

  .ipdd-event-agenda-accordian .acc-title .event-agenda-time,
  .ipdd-event-agenda-accordian .acc-title .event-agenda-desc h4 {
    font-size: 16px !important;
  }

  .ipdd-event-agenda-accordian .accordionItemHeading::after {
    width: 15px;
    height: 15px;
  }

  .ipdd-event-agenda-accordian .accordionItemContent {
    font-size: 16px;
  }

  .section-title.ipdd-event-agenda-title {
    margin-bottom: 30px;
  }

  .section-title.jury-panel-title {
    margin-bottom: 40px;
  }

  .columns.jury-panel-cols {
    margin: 0 -30px -40px !important;
  }

  .column.jury-panel-col {
    margin-bottom: 40px;
  }

  .registration-process-desc {
    padding: 20px 10px;
  }

  .registration-process-icon img {
    height: 60px;
  }

  .registration-process-desc-inner h6 {
    font-size: 14px;
  }

  .registration-process-step h5 {
    padding: 10px;
    font-size: 18px;
    line-height: 22px;
  }

  .section-title.registration-process-title {
    margin-bottom: 40px;
  }

  .section-title.registration-process-title h4 {
    font-size: 36px;
    line-height: 40px;
  }

  .banner-logo-detail .title-tagline {
    font-size: 23.6px;
    line-height: 20px;
    padding-bottom: 0;
  }

  .register-your-proptech-block-logo img {
    max-width: 160px;
    margin: 20px auto;
  }

  .register-your-proptech-block-btn .theme-btn {
    font-size: 18px !important;
  }

  .faqs-tab-list-desc h6 {
    max-width: 200px;
  }

  .why-join-event-location-detail .location-pin svg {
    width: 50px;
    height: 50px;
  }

  .location-pin-desc h5 {
    font-size: 22px;
    line-height: 28px;
  }

  .early-bird-pass-book-now .dont-miss {
    color: #000;
  }

  .event-witness-item-inner {
    padding: 120px 30px 40px;
  }

  .event-witness-desc p br {
    display: none;
  }

  .faqs-tab-list-desc h6 {
    font-size: 15px;
  }

  .faqs-tab-list-desc {
    min-height: 200px;
  }

  .tab-content {
    padding: 40px 0;
  }

  .acc-title h3 {
    font-size: 18px;
  }

  .faqs-tab-list-desc-icon img {
    height: 50px;
  }

  .gap-4>.column {
    padding-left: 40px;
    padding-right: 40px;
  }

  .columns.gap-4 {
    margin-left: -40px !important;
    margin-right: -40px !important;
  }

  .theme-big-title-img img {
    bottom: -15.5%;
  }

  #section-secure-your-spot {
    padding: 80px 0 170px;
  }

  .theme-header-page .white-logo {
    opacity: 0;
  }

  .img-1216 {
    display: block;
  }

  .img-1920 {
    display: none;
  }

  .buy-ticket-btn .theme-btn:hover:before {
    background-color: #fff;
    padding: 10px 20px 6px;
    font-size: 18px !important;
  }

  .buy-ticket-btn .theme-btn {
    padding: 10px 30px;
    font-size: 18px !important;
    letter-spacing: 4px;
    font-weight: 500;
  }

  /* .secure-your-spot-wrapper {
    top: -30px;
    margin-bottom: -30px;
  } */

  .sticky-btn-enquire {
    font-size: 14px !important;
    right: -103px;
    padding: 10px 15px 6px !important;
  }

  .register-your-proptech-block a {
    /* font-size: 22px; */
    font-size: 19px;
    line-height: 20px;
    padding-top: 3px;
    /* display: block; */
  }

  .text-horizontal-scroll-loop-block {
    min-width: 111.75rem;
  }

  .proptech-event-img img {
    height: auto;
  }

  .header__menu-link {
    color: #fff;
  }

  .header__menu-link:hover {
    color: #ffd623;
  }

  #footer {
    height: auto;
    padding: 50px 0 140px;
  }

  .reason-for-attending-icons-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .reason-for-attending-list {
    margin: -15px -10px !important;
  }

  .reason-for-attending-item {
    padding: 15px 10px;
  }

  .reason-for-attending-list li {
    width: 33.33%;
    flex: 0 0 33.33%;
  }

  .pt-6 {
    padding-top: 30px !important;
  }

  .pb-6 {
    padding-bottom: 30px !important;
  }

  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-title h4 {
    font-size: 38px;
    line-height: 42px;
  }

  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }

  .early-bird-pass-wrapper,
  .early-bird-pass-book-now {
    flex-direction: column;
    gap: 0;
  }

  .pass-book-now h4 {
    font-size: 28px;
    line-height: 22px;
  }

  .section-early-bird-pass {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .early-bird-pass-wrapper .section-title {
    padding: 0;
    margin: 0;
  }

  .early-bird-pass-wrapper .section-title:before {
    display: none;
  }

  .early-bird-pass-book-now {
    margin-top: 10px;
    gap: 10px;
  }

  .event-witness-title h6 {
    font-size: 20px;
    letter-spacing: 0;
  }

  /* .theme-big-title h5 {
    bottom: -21px;
  } */

  .section-title h1,
  .section-title h2 {
    font-size: 46px;
    line-height: 50px;
  }

  .h-100vh {
    height: auto;
  }

  .title-tagline {
    font-size: 23px;
    line-height: 20px;
  }

  .section-title h1 {
    font-size: 44px !important;
    line-height: 36px !important;
  }

  .banner-detail-inner .section-title h1 {
    margin: 9px 0 0;
  }

  .section-title h3 {
    font-size: 33.7px;
    line-height: 40px;
  }

  .banner-logo-detail img {
    height: 120px;
  }

  .banner-img img {
    height: auto;
  }

  #section-banner,
  .section-cms {
    margin-top: 85px;
  }

  /* .theme-header-page .white-logo {
    display: none !important;
  }

  .theme-header-page .normal-logo {
    display: block !important;
  } */

  .responsive-btn {
    display: block !important;
    text-align: center;
    border-bottom: 1px solid #e73a4730;
  }

  .hidden-mobile {
    display: none !important;
  }

  h3 {
    font-size: 20px;
  }

  .theme-header-page header,
  header {
    padding: 8px 30px;
  }

  .splide__arrow {
    width: 40px;
    height: 40px;
    padding: 8px;
  }

  .insomenu-bars {
    top: 50%;
    right: 30px;
    margin: 0;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 444;
    cursor: pointer;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .insomenu-bars span,
  .insomenu-bars span:after,
  .insomenu-bars span:before {
    width: 30px;
    border-radius: 0;
    -webkit-transition: -webkit-transform ease 0.15s;
    transition: -webkit-transform ease 0.15s;
    transition: transform ease 0.15s;
    transition: transform ease 0.15s, -webkit-transform ease 0.15s;
    position: absolute;
    left: inherit;
    right: 0;
    margin: 0 auto;
    height: 2px;
    background-color: #e41b45;
  }

  .theme-header-page header .insomenu-bars span,
  .theme-header-page header .insomenu-bars span:after,
  .theme-header-page header .insomenu-bars span:before {
    background-color: #fff;
  }

  .insomenu-bars span:before {
    top: -8px;
  }

  .insomenu-active .insomenu-bars span,
  .insomenu-active .insomenu-bars span:after,
  .insomenu-active .insomenu-bars span:before {
    opacity: 1;
  }

  .insomenu-bars span {
    top: 50%;
    display: block;
    margin-top: -2px;
    -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
  }

  .insomenu-bars span:after,
  .insomenu-bars span:before {
    display: block;
    content: "";
  }

  .insomenu-bars span:before {
    top: -8px;
    -webkit-transition: top 0.1s 0.14s ease, opacity 0.1s ease;
    transition: top 0.1s 0.14s ease, opacity 0.1s ease;
  }

  .insomenu-bars span:after {
    bottom: -8px;
    width: 20px;
    -webkit-transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.14s ease,
      transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19),
      -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  .insomenu-active .insomenu-bars span {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .insomenu-active .insomenu-bars span:before {
    top: 0;
    -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    opacity: 1;
    width: 25px;
  }

  .insomenu-active .insomenu-bars span:after {
    bottom: 0;
    transition: bottom 0.1s ease,
      -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 25px;
  }

  .insomenu-active .insomenu-bars span {
    width: 25px;
  }

  .insomenu-active .menu-creative,
  .insomenu-active .our-offices-item:first-child {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
  }

  .insomenu-active .our-offices-item:last-child {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
  }

  #header-primary-menu {
    position: fixed;
    background-color: #68bfa5;
    color: #fff;
    width: 100%;
    right: 0;
    padding: 0;
    padding: 70px 30px 30px !important;
    margin-top: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    opacity: 0;
    clip-path: circle(50px at 90% -20%);
    -webkit-clip-path: circle(50px at 90% -10%);
    transition: all 1s ease-out;
    pointer-events: none;
    overflow-y: auto;
  }

  .theme-header-page .header__menu-link:hover {
    color: #ffd623;
  }

  .insomenu-active #header-primary-menu {
    opacity: 1;
    clip-path: circle(1600px at 90% -10%);
    -webkit-clip-path: circle(1600px at 90% -10%);
    pointer-events: all;
  }

  #header-primary-menu ul li {
    display: block;
    text-align: left;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
  }

  .header__menu-item {
    line-height: 32px;
  }

  #header-primary-menu ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }

  .sticky-btn-enquire {
    z-index: 888 !important;
  }

}

@media screen and (max-width: 1100px) {
  .theme-big-title-img img {
    bottom: -14.5%;
  }
}

@media screen and (max-width: 1024px) {
  .banner-detail-col:first-child {
    border-right: 0;
  }

  .column.jury-panel-col {
    width: 50%;
    flex: 0 0 50%;
  }

  .jury-panel-wrapper {
    max-width: 608px;
    margin: 0 auto;
  }

  .ipdd-event-agenda-accordian .accordionItemHeading {
    padding: 12px 15px;
  }

  .ipdd-event-agenda-accordian .event-agenda-time {
    min-width: 220px;
  }

  .ipdd-event-agenda-accordian .acc-title {
    padding-right: 40px;
  }

  .many-more-text h5 {
    font-size: 18px;
  }

  .column.strategic-partners-col {
    width: 33.33%;
    flex: 0 0 33.33%;
  }

  .container.jury-panel-wrapper {
    max-width: 600px;
  }

  .column.theme-logo-block-col {
    width: 320px;
    flex: 0 0 320px;
  }

  .patron-club-logo {
    max-height: 320px;
    max-width: 320px;
  }

  .column.theme-detail-block-col {
    width: calc(100% - 320px);
    flex: 0 0 calc(100% - 320px);
  }

  .registration-process-cols {
    justify-content: center;
  }

  .column.registration-process-col {
    width: 33.33%;
    flex: 0 0 33.33%;
  }

  .section-title.registration-process-title h4 {
    font-size: 30px;
    line-height: 38px;
  }

  .column.registration-process-col:nth-child(3) .registration-process-desc:before {
    opacity: 0;
  }

  .banner-logo-detail .title-tagline {
    font-size: 21.6px;
    padding-bottom: 10px;
  }

  .event-witness-title h6 {
    font-size: 24px;
  }

  .tab-list .tab {
    width: 50%;
  }

  .theme-big-title-img.footer-big-title-img img {
    bottom: -13% !important;
  }

  .footer-contact-items:not(:last-child) {
    margin-bottom: 0;
  }

  .event-witness-item-inner {
    padding: 40px;
  }

  .event-witness-img img {
    height: 370px;
    object-fit: cover;
  }

  #section-secure-your-spot {
    padding-bottom: 150px;
  }

  .why-join-event-detail {
    display: none;
  }

  .footer-col:nth-child(2) {
    border-left: 0;
    border-right: 0;
  }

  .footer-contact-detail {
    max-width: 430px;
    margin: 0 auto;
    align-items: center;
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .social-icons {
    justify-content: center;
  }

  .mb-6 {
    margin-bottom: 30px !important;
  }

  .footer-logo-detail img {
    height: 70px;
  }

  .why-join-event-block {
    display: block;
    height: auto;
  }

  .why-join-event-detail {
    padding: 40px 20px;
  }

  .why-join-event-location-detail .location-pin svg {
    width: 50px;
    height: 50px;
  }

  .why-join-event-logo {
    display: none;
  }

  .reason-for-attending-list li {
    width: 50%;
    flex: 0 0 50%;
  }

  .who-should-attend-detail .section-title {
    margin-bottom: 10px;
  }

  .section-title h4 {
    font-size: 32px;
    line-height: 36px;
  }

  .early-bird-pass-wrapper .title-tagline {
    font-size: 22px;
    line-height: 24px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 40px;
    line-height: 44px;
  }

  .container {
    padding: 0 30px;
  }

  .banner-detail-inner {
    text-align: center;
  }

  .banner-logo-detail img {
    height: 110px;
    margin: 0 auto 10px;
  }

  .row-copyright {
    margin: -5px;
  }

  .col-copyright {
    padding: 5px;
  }

  .sticky-btn-enquire {
    font-size: 13px !important;
    right: -98px;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: 260px;
    right: -87px;
  }

  .col-copyright,
  .col-copyright:last-child {
    text-align: center;
  }

  .location-block {
    padding: 0 0 0 30px;
  }

  #back2top svg {
    width: 36px;
    height: 36px;
  }

  #back2top {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .call-btn {
    width: 36px;
    height: 36px;
    bottom: 55px;
  }

  .sticky-bottom-form-inner {
    position: fixed;
    padding: 0;
    display: block;
    bottom: -165px;
    left: 0;
    width: 100%;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #ffd623;
    z-index: 999;
  }

  .sticky-bottom-form.open .close-form {
    opacity: 1;
    background-color: transparent;
  }

  .sticky-bottom-form.open .sticky-bottom-form-inner {
    bottom: 0;
    left: 0;
  }

  .sticky-bottom-form {
    bottom: auto;
    left: auto;
    padding: 0;
    width: 100%;
    background: rgb(45 41 38 / 0.9);
    max-width: 100%;
    margin: 0 auto;
    right: 0;
    position: inherit;
    z-index: 999 !important;
  }

  .sticky-bottom-form .col-form {
    width: 50%;
    margin: 0 0 15px !important;
  }

  .sticky-bottom-form .col-form.col-form-btn {
    width: 100%;
  }

  .col-form-title {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
  }

  .col-form-title h3 {
    margin: 0;
    padding: 10px 12px;
    color: #ffffff;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid rgb(182 223 235);
    text-transform: uppercase;
  }

  #footer {
    padding: 70px 0 130px;
    border-top: 1px solid #ffffff30;
  }

  .footer-contact-items span,
  .footer-contact-items h5 {
    font-size: 18px;
  }

  .mt-6 {
    margin-top: 30px !important;
  }

  .close-form {
    color: #ffffff;
    position: absolute;
    font-size: 22px;
    line-height: 22px;
    top: 8px;
    right: 3px;
    opacity: 0;
    cursor: pointer;
  }
}

@media screen and (max-width: 991px) {

  .col-footer {
    padding: 0;
    width: 100% !important;
    margin-bottom: 30px;
  }

  .col-footer:last-child {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 880px) {
  .theme-big-title-img img {
    bottom: -14%;
  }
}

@media screen and (max-width: 768px) {
  .sponsors-logo img {
    max-width: 220px;
    height: auto;
  }

  .sponsors-title-main h5 {
    margin-bottom: 10px;

  }

  .sponsors-col:nth-child(1),
  .sponsors-col:nth-child(2) {
    margin-bottom: 0;
  }

  .sponsors-col {
    margin-bottom: 30px !important;
    border-bottom: 1px solid #00000030;
  }

  .sponsors-col:last-child {
    border: 0;
  }

  .columns.sponsors-cols {
    margin-bottom: -30px !important;
  }

  .responsive-section-faqs {
    display: block;
    background-color: #2b2a28;
  }

  .section-strategic-mentor-partner-update {
    padding-right: 0 !important;
  }

  .column.theme-detail-block-col {
    width: auto;
    flex: 0 0 auto;
  }

  .strategic-mentor-partner-update-logo-update,
  .patron-club-logo-update {
    max-width: 400px;
    margin: 0 auto 30px;
  }

  .ipdd-event-agenda-accordian .acc-title .event-agenda-time,
  .ipdd-event-agenda-accordian .acc-title .event-agenda-desc h4 {
    font-size: 15px !important;
  }

  .ipdd-event-agenda-accordian .event-agenda-time {
    min-width: 190px;
  }

  .ipdd-event-agenda-accordian .open .accordionItemContent p {
    color: #000;
  }

  .column.strategic-partners-col {
    width: 50%;
    flex: 0 0 50%;
  }

  .strategic-partners-logo {
    max-width: 140px;
    min-height: 70px;
  }

  .theme-card-logo img {
    width: 70px;
    height: 70px;
  }

  /* .theme-card-desc {
    top: -35px;
    margin-bottom: -35px !important;
  } */

  .theme-card-desc-inner {
    margin-top: 15px;
  }

  .theme-card-desc-inner h5 {
    font-size: 18px;
    line-height: 22px;
  }

  .theme-card-desc-inner h6 {
    font-size: 14px;
  }

  .patron-club-logo {
    width: 320px;
    height: 320px;
    margin: 0 auto 30px;
  }

  .patron-club-slider-detail {
    padding-left: 0;
  }

  .strategic-mentor-partner-update-slider-detail {
    padding-right: 0;
  }

  .patron-club-col:last-child,
  .column.theme-logo-block-col {
    width: 100%;
    flex: 0 0 100%;
  }

  .registration-process-icon img {
    height: 45px;
  }

  .column.registration-process-col {
    width: 50%;
    flex: 0 0 50%;
  }

  .column.registration-process-col:nth-child(3) .registration-process-desc:before {
    opacity: 1;
  }

  .column.registration-process-col:nth-child(even) .registration-process-desc:before {
    opacity: 0;
  }

  .registration-process-step h5 {
    font-size: 16px;
  }

  .section-title.registration-process-title h4 {
    font-size: 26px;
    line-height: 34px;
  }

  .faqs-tab-list-desc:before {
    display: none;
  }

  .faqs-tab-list-block {
    position: relative;
  }

  .faqs-tab-list-block::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #282828;
    opacity: 0.8;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    z-index: 1;
  }

  .accordionItemHeading {
    margin: 0 !important;
  }

  .down-arrow {
    position: absolute;
    top: -20px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .down-arrow svg {
    display: flex;
    width: 50px;
    height: 50px;
  }

  .open .accordionItemContent {
    padding: 40px 30px 15px !important;
  }

  .inner-acc-title h3,
  .acc-title h3 {
    font-size: 18px;
    font-weight: 700;
  }

  .acc-text a,
  .acc-text p {
    color: #fff;
  }

  .faqs-tab-list-desc {
    flex-direction: row;
    align-items: center;
    gap: 50px;
    justify-content: start;
    position: relative;
    max-width: 450px;
    margin: 0 auto;
  }

  .faqs-tab-list-desc h6 {
    max-width: 250px;
    margin: 0;
    font-size: 17px;
    letter-spacing: 1px;
  }

  .faqs-tab-list-desc-icon img {
    margin: 0;
    height: 70px;
  }

  .main-screen-section-faqs {
    display: none;
  }

  .innerAccordionWrapper .innerAccordionItem {
    margin: 5px 0;
  }

  .innerAccordionWrapper .innerAccordionItem .innerAccordionItemHeading {
    cursor: pointer;
    padding: 0 40px 5px 0;
    position: relative;
  }

  .innerAccordionWrapper .innerAccordionItem.open .innerAccordionItemContent {
    /* display: block; */
    padding: 0 0 15px;
    background-color: transparent;
    border: none;
    width: 100%;
    margin: 0;
    display: block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s linear;
    -o-transition: -o-transform 0.4s linear;
    -ms-transition: -ms-transform 0.4s linear;
    transition: transform 0.4s linear;
    box-sizing: border-box;
    opacity: 1;
  }

  .innerAccordionWrapper .innerAccordionItem.close .innerAccordionItemContent {
    /* display: none; */
    height: 0px;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    float: left;
    display: block;
    opacity: 0;
  }

  /* .theme-big-title h5 {
    font-size: 180px;
  } */
  .early-bird-pass-wrapper .title-tagline {
    font-size: 18px;
  }

  .tab-content {
    padding: 30px 0;
  }

  .accordionItemHeading:before {
    margin-top: -13px;
  }

  .accordionItemHeading {
    padding: 0;
    border-radius: 10px;
  }

  .acc-text p {
    font-size: 14px;
  }

  .acc-title h3 {
    font-size: 16px;
  }

  .accordionItemHeading:before,
  .acc-title h3 {
    color: #000 !important;
    font-weight: 400;
    text-transform: capitalize;
  }

  .open .accordionItemHeading,
  .accordionItemHeading {
    background-color: transparent;
  }

  /* .section-secure-your-spot .theme-big-title h5 {
    bottom: -18px;
  } */

  .event-location.section-proptech-event-locations {
    left: 10px;
  }

  .section-proptech-event-locations .event-location-inner {
    max-width: 180px;
    padding: 5px 10px;
    display: none;
  }

  #footer {
    padding: 60px 0 80px;
  }

  .section-title h4 {
    font-size: 26px;
    line-height: 30px;
  }

  .pass-book-now.who-should-attend-book-now {
    min-height: auto;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 34px;
    line-height: 38px;
  }

  .event-location-inner span {
    font-size: 15px;
  }

  .section-secure-your-spot {
    padding: 60px 0 120px !important;
  }

  .yBoxFrame.yBoxImgWrap .yBoxPrevImg::after {
    left: 10px !important;
  }

  .title-tagline {
    font-size: 18px;
    line-height: 18px;
  }

  .section-title h1 {
    font-size: 34.5px !important;
    line-height: 24px !important;
  }

  .section-title h3 {
    font-size: 26.4px;
    line-height: 28px;
  }

  .copyright-detail .small {
    font-size: 13px;
  }

  .counter-block h3 {
    font-size: 28px;
  }

  .yBoxFrame.yBoxImgWrap .yBoxNextImg::after {
    left: 0;
  }

  .copyright-line {
    display: block;
    font-size: 0 !important;
    line-height: 0 !important;
  }

  .location-block {
    padding: 30px 0 0 0;
  }

  #register-modal {
    padding: 25px;
  }
}

@media screen and (max-width: 690px) {
  .theme-big-title-img img {
    bottom: -12.5%;
  }
}

@media screen and (max-width: 575px) {
  .theme-card-desc-inner h5 {
    font-size: 16px;
    line-height: 20px;
  }

  .top-twelve-img {
    max-width: 300px;
    margin: 0 auto 30px;
  }

  .column.top-twelve-col {
    margin-bottom: 0 !important;
  }

  .columns.top-twelve-cols {
    margin-bottom: 0 !important;
  }

  .top-twelve-block h6 {
    font-size: 13px;
  }

  .top-twelve-block img {
    max-width: 120px;
  }

  .sponsors-title-main h5,
  .sponsors-title h5 {
    font-size: 13px;
  }

  .footer .marquee {
    display: none;
  }

  .splide__pagination {
    margin-top: 30px;
  }

  .strategic-mentor-partner-update-logo-update {
    max-width: 260px;
    /* padding-left: 20px; */
  }

  .patron-club-logo-update {
    max-width: 280px;
    padding-right: 20px;
  }

  .text-horizontal-scroll-loop-block-instance-dot {
    width: 14px;
    height: 14px;
    margin: 0 10px;
  }

  .text-horizontal-scroll-loop-block {
    min-width: 87.75rem;
  }

  .section-title.ipdd-event-agenda-title {
    margin-bottom: 20px;
  }

  .ipdd-event-agenda-accordian .acc-title .event-agenda-time,
  .ipdd-event-agenda-accordian .acc-title .event-agenda-desc h4 {
    font-size: 14px !important;
    line-height: 22px;
  }

  .ipdd-event-agenda-accordian .acc-title {
    flex-direction: column;
  }

  .ipdd-event-agenda-accordian .accordionItemHeading::after {
    width: 12px;
    height: 12px;
    bottom: unset;
    top: 50%;
    transform: translateY(-50%);
  }

  .ipdd-event-agenda-accordian .accordionItem.open .accordionItemHeading::after {
    transform: translateY(-50%) rotate(90deg);
  }

  .columns.jury-panel-cols {
    margin: 0 -10px -30px !important;
  }

  .section-title.jury-panel-title {
    margin-bottom: 30px;
  }

  .column.jury-panel-col {
    padding: 0 10px;
    margin-bottom: 30px;
  }

  #section-patron-club {
    border-bottom: 1px solid #ffffff60;
  }

  .patron-club-logo {
    width: 260px;
    height: 260px;
    padding: 50px;
  }

  .registration-process-desc-inner h6 {
    font-size: 13px;
  }

  .section-title.registration-process-title h4 {
    font-size: 22px;
    line-height: 32px;
    max-width: 270px;
    margin: 0 auto;
  }

  .registration-process-icon img {
    margin: 0 auto 10px;
  }

  .section-title.registration-process-title {
    margin-bottom: 30px;
  }

  #section-registration-process {
    padding-bottom: 40px !important;
    padding-top: 40px !important;
  }

  .event-witness-col:first-child .event-witness-img img {
    height: 270px;
  }

  .event-witness-col:first-child .event-witness-item-inner {
    padding-top: 70px;
  }

  .theme-modal-card-body {
    padding: 20px;
  }

  .innerAccordionItem .innerAccordionItemHeading:before,
  .accordionItemHeading:before {
    font-size: 22px;
    top: 10px;
    right: 0;
  }

  .innerAccordionWrapper .innerAccordionItem .innerAccordionItemHeading {
    padding: 0 50px 5px 0;
  }

  .open .accordionItemContent {
    padding: 40px 20px 15px !important;
  }

  .acc-title h3 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
  }

  .faqs-tab-list-desc h6 {
    font-size: 16px;
    line-height: 20px;
    max-width: 260px;
  }

  .innerAccordionWrapper .innerAccordionItem {
    margin: 10px 0;
  }

  .innerAccordionItemHeading:before,
  .accordionItemHeading:before {
    right: 0;
    margin-top: -20px;
  }

  .acc-text p {
    line-height: 18px;
  }

  .inner-acc-title h3,
  .acc-title h3 {
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 800;
  }

  .faqs-tab-list-desc {
    gap: 30px;
  }

  .faqs-tab-list-desc-icon img {
    height: 50px;
  }

  .faqs-tab-list-desc {
    min-height: 140px;
    padding: 20px;
  }

  .theme-big-title-img.footer-big-title-img img {
    display: none;
  }

  .reason-for-attending-desc h6 {
    font-size: 18px;
    line-height: 22px;
    max-width: 200px;
  }

  .reason-for-attending-desc p {
    color: #fff;
  }

  .reason-for-attending-icons-wrapper.yellow-bg.theme-padding {
    position: relative;
    z-index: 1;
    background: transparent;
  }

  .reason-for-attending-title {
    position: relative;
    transform: unset;
    top: unset;
    padding: 30px 0 0;
  }

  .reason-for-attending-title-wrapper,
  .reason-for-attending-banner-img {
    position: unset;
    mix-blend-mode: unset;
  }

  .reason-for-attending-banner-img img {
    position: absolute;
    top: 0;
    left: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .reason-for-attending-banner-img:before {
    z-index: 1;
    opacity: 0.1;
  }

  .reason-for-attending-icon .white-icon {
    display: block !important;
  }

  .reason-for-attending-icon .normal-icon {
    display: none !important;
  }

  .proptech-text-img {
    display: none;
  }

  .proptech-event-img:before {
    opacity: 0;
  }

  .who-should-attend-icons-items {
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #282828bd;
    background-color: #1f1f1fbd;
    padding: 10px;
    border-radius: 30px;
  }

  .column.who-should-attend-inner-col {
    width: 100%;
    padding: 5px;
  }

  .who-should-attend-icons-detail {
    padding: 10px 20px 30px;
  }

  .who-should-attend-detail .event-location {
    display: none;
  }

  .who-should-attend-content {
    position: relative;
  }

  .section-who-should-attend {
    padding: 0 !important;
  }

  .section-who-should-attend:before {
    display: none;
  }

  .who-should-attend-bg-img {
    mix-blend-mode: luminosity;
  }

  .who-should-attend-bg-img:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #282828;
    opacity: 0.8;
    z-index: 1;
  }

  .event-witness-img img {
    height: 230px;
  }

  .theme-big-title-img img {
    bottom: -8%;
  }

  .section-title h1 span,
  .section-title h2 span {
    font-size: 80px;
    line-height: 62px;
    padding-top: 20px;
    display: block;
  }

  .event-location-inner span {
    font-size: 13px;
    line-height: 11px;
  }

  .main-screen-text {
    display: none !important;
  }

  .responsive-text {
    display: block !important;
  }

  .banner-detail-inner {
    text-align: left;
  }

  .banner-logo-detail .title-tagline {
    display: none;
  }

  .gray-scale-img:before {
    background-color: #282828;
  }

  .img-575 {
    display: block;
  }

  .img-1216 {
    display: none;
  }

  .register-your-proptech-block a {
    /* font-size: 18px; */
    font-size: 16px;
    max-width: 260px;
    margin: 0 auto;
  }

  .register-your-proptech-block-logo img {
    max-width: 140px;
  }

  .register-your-proptech-block-btn .theme-btn {
    font-size: 14px !important;
  }

  /* .section-secure-your-spot .theme-big-title h5 {
    bottom: -13px;
    animation: animate 10s linear infinite;
  } */

  .cms-item:last-child {
    margin-bottom: 0;
  }

  .cms-item span {
    font-size: 14px;
  }

  .footer-contact-items span,
  .footer-contact-items h5 {
    font-size: 16px;
  }

  .footer-contact-items span {
    font-weight: 500;
  }

  .mb-6 {
    margin-bottom: 20px !important;
  }

  .footer-page-link {
    flex-wrap: wrap;
    gap: 5px 0;
  }

  /* .footer-page-link li {
    width: 50%;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
  } */

  .column.copyright-bar-col {
    padding: 6px;
  }

  .columns.copyright-bar-cols {
    margin: -6px !important;
  }

  .why-join-event-location-detail .location-pin svg {
    width: 30px;
    height: 30px;
  }

  .location-pin-desc h5 {
    font-size: 20px;
    line-height: 24px;
  }

  .why-join-event-location-detail {
    gap: 20px;
  }

  .reason-for-attending-item {
    padding: 15px;
  }

  .reason-for-attending-icon {
    flex: 0 0 45px;
  }

  .reason-for-attending-item {
    gap: 15px;
    background-color: #1f1f1fbd;
    border-radius: 20px;
  }

  .reason-for-attending-list {
    margin: -10px !important;
  }

  .reason-for-attending-icon img {
    height: 45px;
    max-width: 45px;
  }

  .reason-for-attending-list li {
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 10px;
  }

  .section-proptech-after-event-locations .event-location-inner {
    padding: 0;
    text-align: center;
  }

  .pt-6 {
    padding-top: 15px !important;
  }

  .pb-6 {
    padding-bottom: 15px !important;
  }

  .who-should-attend-wrapper {
    text-align: center;
  }

  .event-location-without-border .event-location-inner {
    margin: 0 auto;
  }

  .who-should-attend-icons img {
    margin: 0 auto;
    height: 35px;
  }

  .who-should-attend-icons {
    flex: 0 0 35px;
  }


  .event-location-without-border .event-location-inner span {
    font-size: 15px;
  }

  .who-should-attend-icons-items span {
    text-align: left;
    color: #fff;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    max-width: unset;
    font-weight: 500;
    margin-top: 2px;
  }

  .who-should-attend-inner-col:last-child,
  .who-should-attend-icons-items span br {
    display: none;
  }

  .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .early-bird-pass-wrapper,
  .early-bird-pass-book-now {
    text-align: center;
  }

  .early-bird-pass-wrapper .title-tagline {
    font-size: 16px;
    line-height: 22px;
  }

  .early-bird-pass-book-now h6,
  .pass-book-now h4 {
    font-size: 28px !important;
    line-height: 30px !important;
    letter-spacing: -1px;
  }

  .early-bird-pass-wrapper .title-tagline span {
    display: block;
    margin-top: 11px;
    font-size: 34px;
    line-height: 26px;
  }

  .early-bird-pass-book-now {
    gap: 5px;
  }

  .event-witness-title h6 {
    font-size: 20px;
  }

  .event-witness-item-inner {
    padding: 30px;
  }

  .event-witness-desc p {
    max-width: 290px;
    margin: 0 auto;
  }

  /* .theme-big-title h5 {
    font-size: 130px;
    letter-spacing: -15px;
  } */

  .section-secure-your-spot {
    padding: 40px 0 90px !important;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 40px;
    line-height: 42px;
  }

  .location-pin svg {
    width: 24px;
    height: 24px;
  }

  .event-location-inner {
    padding: 5px 10px;
  }

  .banner-logo-detail img {
    height: 100px;
    margin: 0;
  }

  .section-title h1 {
    font-size: 50px !important;
    line-height: 46px !important;
  }

  .banner-detail-inner .section-title h1 {
    margin: 12px 0 8px;
  }

  .section-title h3 {
    font-size: 28px;
    line-height: 32px;
  }

  .title-tagline {
    font-size: 20px;
    line-height: 22px;
  }

  .container {
    padding: 0 20px;
  }

  .banner-detail {
    transform: unset;
    top: 30px;
    padding: 0 30px;
  }

  #section-banner,
  .section-cms {
    margin-top: 70px;
  }

  .col-header:first-child {
    max-width: 120px;
    flex: 0 0 120px;
  }

  .theme-logo img {
    height: 55px;
  }

  .theme-header-page header,
  header {
    padding: 8px 10px;
  }

  .insomenu-bars {
    right: 20px;
  }

  .sm-form-control {
    font-size: 13px;
  }

  .who-should-attend-book-now .theme-btn {
    font-weight: 400;
  }

  .theme-btn {
    font-size: 13px !important;
  }

  header .theme-btn {
    padding: 8px 10px 6px !important;
  }

  .pass-book-now h4 {
    font-size: 44px !important;
    line-height: 30px !important;
    margin-top: 7px;
  }

  .pass-book-now span {
    font-size: 10px;
    text-align: right;
    display: block;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .accordion .card__content {
    padding: 0 15px 15px;
  }

  .accordion .card__title {
    padding: 8px 15px;
  }

  .column.col-register {
    padding: 8px;
  }

  .columns.row-register {
    margin: -8px !important;
  }

  .sm-form-control {
    padding: 12px 12px 12px 0;
  }

  .splide__pagination__page {
    width: 5px;
    height: 5px;
    margin: 2px;
  }

  .splide__pagination__page.is-active {
    width: 18px;
  }

  .listed-points li:before {
    width: 8px;
    height: 8px;
  }

  .listed-points li {
    padding-left: 20px;
  }

  h3 {
    font-size: 18px;
  }

  #main-slider .splide__arrow {
    display: none;
  }

  .accordion .card__title {
    font-size: 16px;
    min-height: 50px;
  }

  #footer {
    padding: 70px 0;
  }

  .sticky-bottom-form {
    display: none !important;
  }

  .sticky-btn-enquire {
    transform: unset;
    top: unset;
    bottom: 0;
    right: 0;
    left: 0;
    border: 0;
    border-top: 1px solid #ffffff60;
    border-radius: 0;
    text-align: center;
    width: 100%;
    padding: 10px 0px !important;
    font-size: 16px !important;
  }

  .sticky-btn-enquire.sticky-brochure {
    top: unset;
    right: 0;
    width: 50%;
    left: unset;
    border-left: 1px solid #fff;
  }

  .thankyou-block h1 {
    font-size: 22px;
    margin-bottom: 8px;
  }

  .thankyou-msg {
    font-size: 14px !important
  }

  .thankyou-logo img {
    height: 80px;
  }

  /* .close1,
  .close {
    bottom: initial;
    top: -18px;
    left: initial;
    right: -18px;
    width: 36px;
    height: 36px;
  } */

  .theme-modal-card {
    max-width: 100%;
  }

  .theme-modal .theme-modal-card {
    top: -30px;
    transform: none;
    margin-top: 30px;
    padding: 20px;
  }

  .theme-modal.is-active .theme-modal-card {
    top: 0;
    transform: none;
    margin-top: 30px;
  }

  #back2top {
    display: none !important;
  }

  body {
    font-size: 14px;
    line-height: 22px;
  }

  .connectivity-list {
    margin-top: 10px;
  }
}

@media screen and (max-width: 480px) {
  .modal-title {
    font-size: 20px;
  }

  .patron-club-items .theme-card-img,
  .strategic-mentor-partner-update-items .theme-card-img,
  .theme-card-img {
    width: 260px;
    margin: 0 auto;
  }

  .column.jury-panel-col {
    width: 100%;
    flex: 0 0 100%;
  }

  .ipdd-event-agenda-accordian .accordionItem {
    margin-bottom: 0 !important;
  }

  .strategic-partners-desc h5 {
    font-size: 14px;
  }

  .strategic-partners-logo {
    max-width: 110px;
    min-height: 50px;
  }

  .column.jury-panel-col {
    width: 100%;
  }

  .footer-page-link li {
    padding-right: 10px !important;
    margin-right: 10px !important;
    border-right: 1px solid #fff !important;
    width: auto;
  }

  .footer .container {
    padding: 0 10px;
  }


  /* .footer-page-link li:not(:last-child) */
  /* .footer-page-link li:nth-child(even) */
  .footer-page-link li:last-child {
    padding-right: 0 !important;
    margin-right: 0 !important;
    border-right: 0 !important;
  }

  .down-arrow {
    top: -14px;
  }

  .down-arrow svg {
    width: 40px;
    height: 40px;
  }

  .faqs-tab-list-desc-icon {
    flex: 0 0 60px;
  }

  .faqs-tab-list-desc-icon img {
    height: 40px;
  }

  .faqs-tab-list-desc h6 {
    font-size: 15px;
  }

  .acc-text p {
    font-size: 13px;
    line-height: 18px;
    /* text-align: justify; */
  }

  .faqs-tab-list-desc {
    min-height: 110px;
    padding: 15px;
    /* justify-content: center; */
  }

  .accordionItem:not(:last-child) {
    margin-bottom: 10px;
  }

  .footer-contact-detail {
    gap: 20px;
    max-width: 305px;
  }

  .reason-for-attending-desc h6 {
    font-size: 18px;
    line-height: 20px;
  }

  .who-should-attend-responsive-title .section-title h4 {
    font-size: 18px;
    line-height: 26px;
  }

  .early-bird-pass-wrapper .title-tagline {
    font-size: 15px;
  }

  .early-bird-pass-wrapper .title-tagline span {
    font-size: 30px;
    line-height: 18px;
  }

  .pass-book-now h4 {
    font-size: 41px !important;
    line-height: 22px !important;
  }

  .early-bird-pass-book-now h6 {
    font-size: 26px !important;
    line-height: 25px !important;
  }

  .theme-big-title-img img {
    bottom: -7%;
  }

  .event-location-inner {
    padding: 10px;
  }

  .event-location-inner span {
    font-size: 10px;
    line-height: 12px;
    font-weight: 800;
  }

  .location-pin svg {
    width: 14px;
    height: 14px;
  }

  .section-title h1 {
    font-size: 36px !important;
    line-height: 33px !important;
  }

  .banner-detail-inner .title-tagline {
    font-size: 18px;
    line-height: 22px;
    max-width: 300px;
  }

  .banner-detail-inner .section-title h3 {
    font-size: 25px;
    line-height: 30px;
    max-width: 190px;
  }

  .banner-logo-detail img {
    height: 80px;
  }

  /* .register-your-proptech-block a {
    font-size: 17px;
  } */

  .early-bird-pass-wrapper .title-tagline {
    max-width: 300px;
  }

  /* .early-bird-pass-book-now h6,
  .pass-book-now h4 {
    font-size: 20px !important;
    line-height: 20px !important;
  } */

  .section-title h1,
  .section-title h2 {
    /* font-size: 24px; */
    /* line-height: 28px; */
    font-size: 36px;
    line-height: 36px;
  }

  .counter-block h3 {
    font-size: 24px;
  }

  .sticky-btn-enquire {
    font-size: 14px !important;
  }
}

@media screen and (max-width: 420px) {
  .modal-title {
    font-size: 16px;
  }

  .registration-process-icon img {
    height: 40px;
  }

  .registration-process-column {
    max-width: 300px;
    margin: 0 auto;
  }

  .registration-process-desc-inner h6 {
    line-height: 18px;
  }

  .registration-process-col:not(:last-child) .registration-process-desc:before {
    top: 98%;
    transform: rotate(90deg);
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .column.registration-process-col:nth-child(even) .registration-process-desc:before {
    opacity: 1;
  }

  .registration-process-desc {
    padding: 10px;
  }

  .column.registration-process-col {
    width: 100%;
    flex: 0 0 100%;
  }

  .theme-big-title-img img {
    bottom: -6.5%;
  }

  .section-secure-your-spot {
    padding: 30px 0 80px !important;
  }

  .theme-big-title.footer-big-title h5 {
    bottom: -11px;
  }


  /* .sticky-btn-enquire {
    font-size: 12px !important;
  } */

  /* 
  .sticky-btn-enquire {
    width: 40%;
  }

  .sticky-btn-enquire.sticky-brochure {
    width: 60%;
  } */
}

@media screen and (max-width: 400px) {}

@media screen and (max-width: 360px) {
  .col-past-speakers-mentors {
    width: 100%;
    flex: 0 0 auto;
  }

  .event-location-inner {
    flex-direction: column;
    gap: 10px;
    max-width: 210px;
  }

  .banner-detail-inner .title-tagline {
    font-size: 16px;
    line-height: 20px;
  }

  .section-title h1 {
    font-size: 28px !important;
    line-height: 28px !important;
  }

  .banner-detail-inner .section-title h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .footer-contact-detail {
    flex-direction: column;
    max-width: inherit;
    text-align: center;
    align-items: center;
    gap: 10px;
  }

  .theme-big-title-img img {
    bottom: -5.5%;
  }

  .faqs-tab-list-desc {
    min-height: 140px;
  }

  .event-location-inner span {
    line-height: 16px;
  }
}